This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 848096 - Review Request: sonar - An open platform to manage code quality
Review Request: sonar - An open platform to manage code quality
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 815566 818943 818964 819012 821146 821284 834574
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 11:16 EDT by gil cattaneo
Modified: 2014-11-04 09:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-20 07:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-08-14 11:16:45 EDT
Spec URL: http://gil.fedorapeople.org/sonar.spec
SRPM URL: http://gil.fedorapeople.org/sonar-3.2-1.fc16.src.rpm
Description: Sonar is an open platform to manage code quality.
Fedora Account System Username: gil
Comment 1 gil cattaneo 2014-05-20 07:05:57 EDT
i have no more interest in maintaining this package

Note You need to log in before you can comment on or make changes to this bug.